.selectbox {
	vertical-align: middle;
  cursor: pointer;
}
.selectbox .select {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 195px;
	height: 20px;
	color: #333;
	text-shadow: 1px 1px #FFF;
	background: #f5f5f5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	/*border: 1px solid #D10000;*/
	border-radius: 4px;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
	padding-top: 8px;
	padding-right: 55px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin: 5px;
	margin-left: 0px;
}
#f-left1 .selectbox .select {
width: 170px;
margin-left: 5px;
}
#sm .selectbox .select{
width: 16px;

}

#f-left1 #sm .selectbox .select {
width: 34px;
padding-right: 27px;
}

.selectbox .select:hover {
	background-color: #E6E6E6;
	background-position: 0 -5px;
}
.selectbox .select:active {
background: #f5f5f5;
  box-shadow: inset 0px 1px 4px rgba(0,0,0,0.1);
}
.selectbox.focused .select {
  border: 1px solid #5794BF;
}
.selectbox .select .textt {
	display: block;
  width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 100%;
  border-left: 1px solid #CCC;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 12px;
	right: 7px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox ul.dropdown {
	top: 35px;
  width: 230px;
	margin: 0;
	padding: 4px 0;
	background: #FFF;
  border: 1px solid #C6CBD0;
  border-radius: 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;  
}
#f-left1 .selectbox ul.dropdown {
	margin-left: 5px;}

#sm .selectbox ul.dropdown {
width: 85px;
padding: 4px 0;
}
.selectbox li {
	color: #231F20;
	width: inherit;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.selectbox li:hover,
.selectbox li.selected {
	color: #FFF;
	background-color: #d7691e;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}
